*{
	margin:0px;
	padding:0px;
	font-family: Verdana, Arial;
	overflow:hidden;
	
}

body{
	margin:0;
	padding:0 0 0 323px;
	background-image: url(hintergrund.jpg);
	background-color:#7C8688;
}

#headerbackground {
    background: #7C8688;
    height: 50px;
    left: 0;
    position: fixed;
    width: 100%;
    z-index: -1;
}

#header {
	position: fixed;
	overflow:visible;
}

#header ul{
	list-style: none;
	overflow: visible;
}

#header ul.navigation > li {
	float: left;
	position: relative;
	overflow: visible;
}

#header ul.navigation > li > a {
	background: #7C8688;
	display: block;
	color: #fff;
	font-size: 12px;
	position: relative;
	z-index: 21;
	text-decoration: none;
	padding: 17px 15px;
	overflow: visible;
}

#header ul.navigation > li ul li {
	display: block;
	float: none;
	margin: 0;
	overflow: visible;
}

#header ul.navigation > li ul li a {
	display: block;
	font-size: 11px;
	background-color: #6E7678;
	color: #fff;
	border-bottom: 1px solid #5F5F5F;
	padding: 7px 10px 8px;
	z-index: 9999;
	overflow: visible;
}

#header ul.navigation > li ul li a:hover {
	background: #3355A5;
	color: #fff;
}

#header ul.navigation > li ul li.foot {
	background-color: #454545;
	padding: 2px 10px 4px;

}

#header ul.navigation > li:hover > a {
	background: #3355A5;
}

#header ul.navigation li ul {
	display: none;
	position: absolute;
	top: 48px;
	border-top: 2px solid #454545;
	width: 220px;
	left: 0;
	z-index: 9998;
}

#header ul.navigation li.has-submenu:hover a {
	text-decoration: none;
}

#header ul.navigation li.has-submenu:hover ul {
	display: block;
}

#header ul.navigation li.to-left ul {
	right: 0;
	left: auto;
}


.tags{
	position:fixed;
	top:0;
	left:0;
	width:320px;
	height:100%;
	/*background-image: url(verlauf.png);
	background-repeat: repeat-x;*/
	background-color: #7C8688;
	font-size:2px;
	overflow-x: hidden;
    overflow-y: auto;
}

.tags h1{
	font-size:11px;
	margin-left:4px;
	margin-bottom:2px;
}

.tags label{
	margin:6px;
	line-height:1.3;
}

.tags input[type='checkbox']{
	display: none;
}

.tags img{
	margin-left: 4px;

}

.tags .noTag{
	margin-left: 0px;

}

div.kategorie{
	/*background-image: url(seamless.png);
	background-repeat: repeat-x;*/
	background-color:#fff;
	margin-top:2px;
}

div.statistik {
    color: white;
    font-size: 12px;
    font-weight: bold;
    margin-left: 6px;
    margin-top: 4px;
	float:left;
}

.results {
    height: 95%;
    list-style-type: none;
    overflow: auto;
    position: fixed;
    margin: 50px 0 0;
	border: none;
	background-color:none;
	z-index:-2;
	overflow-x: hidden;
    overflow-y: auto;
}

.results li {
	float: left;
	border: 1px solid #ccc;
	width: 300px;
	height: 235px;
	margin: 3px;
	background-color:#aaa;
}

.results li:hover {
	border: 2px solid #fff;
	width: 298px;
	height: 233px;
}

.results img {
	width: 300px;
	height: 200px;
	margin: 0px;
	padding: 0px;
	border:none;
}

.results li:hover img {
	margin-left: -1px;
	margin-top: -1px;
}



div.pilzname{
	background-image: url(ampel.png);
	background-position: 0 -70px;
	height: 28px;
	padding: 3px;
	font-size: 10px;
}

#amount{
	border: 0pt none; 
	font-size: 11px; 
	height: 24px; 
	width: 63px; 
	text-align: center; 
	margin: 9px 0pt 4px 2px; 
	background:none;
}

*:first-child+html #amount{
	margin: 13px 0pt 1px 2px;
}

#diameter{
	overflow: visible;
	background: url('durchmesser.png');
	float: right;
	width: 67px;
	height: 58px;
	top: 2px;
	position: relative; 
	margin: -16px 5px 0pt 0pt;
}

*:first-child+html #diameter{
	margin: -65px 5px 0pt 0pt;
}



a:link, a:visited {
color: #FFF;
text-decoration: none;
font-size: 10px;
border:none;
}